libclutter-gst-0.10(3)

NAME
libclutter-gst-0.10 - Gstreamer library add-on of Cluter.

DESCRIPTION

Clutter uses OpenGL (and optionally OpenGL ES for use on Mobile and embedded platforms) for rendering but with an API which hides the underlying GL complexity from the developer. The Clutter API is intended to be easy to use, efficient and flexible.

Clutter support for media playback with GStreamer, Cairo graphics rendering, GTK+ embedding, via libclutter-gst, libclutter-cairo, and libclutter-gtk.

FILES

The following files are used by this library:

/usr/lib/libclutter-gst-0.10.so | Clutter shared library

ATTRIBUTES

See attributes(5) for descriptions of the following attributes:

ATTRIBUTE TYPEATTRIBUTE VALUE
AvailabilitySUNWclutter-gst
Interface stabilityVolatile

SEE ALSO

libclutter-glx-0.10(3) libgstbase-0.10(3) libgstreamer-0.10(3)

Online documentation:

http://clutter-project.org/docs.html

NOTES

Written by Chris Wang, Sun Microsystems Inc., 2009.